> For the complete documentation index, see [llms.txt](https://developers.yumpu.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.yumpu.com/api/appkiosks/appkiosksget.md).

# Get

## Retrieve a list of your APPKiosks

### Parameters:

| Name           | Optional / Required | Data type | Description                                                                                 | Default                              |
| -------------- | ------------------- | --------- | ------------------------------------------------------------------------------------------- | ------------------------------------ |
| return\_fields | optional            | String    | Customize the responses by setting the return fields (id, create\_date, update\_date, name) | id, create\_date, update\_date, name |

### Demo

&#x20;URL Find your token on - [yumpu.com](https://www.yumpu.com/en/account/profile/api) Token&#x20;

#### Optional parameters:

return\_fields&#x20;

Add optional parametersRun request

```
```

{% tabs %}
{% tab title="curl" %}
Example:

```
curl -X GET -H "X-ACCESS-TOKEN: YOUR_ACCESS_TOKEN" "https://api.yumpu.com/2.0/appkiosks.json"
```

{% endtab %}
{% endtabs %}

The result will be:

```bash
{
  "total": 1,
  "appkiosks": [
    {
      "id": 1234,
      "create_date": "2021-06-25 08:42:32",
      "update_date": "2025-08-28 10:12:29",
      "name": "My APPKiosk"
    }
  ],
  "state": "success",
  "completed_in": 0.0283
}
```
